National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/a:zohocorp:manageengine_adselfservice_plus:5.7:5700
There are 6 matching records.
Vuln ID Summary CVSS Severity
CVE-2019-12876

Zoho ManageEngine ADManager Plus 6.6.5, ADSelfService Plus 5.7, and DesktopCentral 10.0.380 have Insecure Permissions, leading to Privilege Escalation from low level privileges to System.

Published: July 17, 2019; 04:15:11 PM -04:00
V3.0: 7.3 HIGH
    V2: 8.5 HIGH
CVE-2019-11511

Zoho ManageEngine ADSelfService Plus before build 5708 has XSS via the mobile app API.

Published: April 24, 2019; 11:29:00 PM -04:00
V3.0: 6.1 MEDIUM
    V2: 4.3 MEDIUM
CVE-2019-7161

An issue was discovered in Zoho ManageEngine ADSelfService Plus 5.x through build 5704. It uses fixed ciphering keys to protect information, giving the capacity for an attacker to decipher any protected data.

Published: March 21, 2019; 12:01:10 PM -04:00
V3.0: 7.5 HIGH
    V2: 5.0 MEDIUM
CVE-2019-3905

Zoho ManageEngine ADSelfService Plus 5.x before build 5703 has SSRF.

Published: January 03, 2019; 02:29:01 PM -05:00
V3.0: 10.0 CRITICAL
    V2: 7.5 HIGH
CVE-2018-20664

Zoho ManageEngine ADSelfService Plus 5.x before build 5701 has XXE via an uploaded product license.

Published: January 03, 2019; 02:29:01 PM -05:00
V3.0: 9.8 CRITICAL
    V2: 7.5 HIGH
CVE-2018-20484

Zoho ManageEngine ADSelfService Plus 5.7 before build 5702 has XSS in the self-update layout implementation.

Published: December 26, 2018; 01:29:00 PM -05:00
V3.0: 6.1 MEDIUM
    V2: 4.3 MEDIUM